* {
margin: 0;
padding: 0;
}

a img { border: 0px; }

p { 
	margin: 15px 0px
}

a:link		{ color: #4377b1; text-decoration: none; }
a:visited	{ color: #4377b1; text-decoration: none; }
a:hover		{ color: #f7742c; text-decoration: underline; }
a:active	{ color: #4377b1; }

#whatsOn a:hover { color: #fff; text-decoration: none; }
.tourLink a:hover { color: #fff; text-decoration: none; }


body {
	-webkit-font-smoothing: antialiased;
	background-color: #b4c9e0;
 	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%; 
 	color: #767370;
	background:url('../images/background.png');
}

#wrap {
	width: 990px;
	margin:0 auto;
	position: relative;
}

#mastHead {
	width: 990px;
	height: 167px;
	margin: 0px auto;
	background:url('../images/top_banner.gif') no-repeat;
}

#mainContentIndex {
	width: 990px;
	margin:0 auto;
	height: 1016px;
	background:url('../images/index_bg.jpg') #fff no-repeat;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#mainContent {
	width: 990px;
	margin:0 auto;
	height: 1200px;
	background-color: #fff;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#mainContentRates {
	width: 990px;
	margin:0 auto;
	height: 1350px;
	background-color: #fff;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#mainContentTourism {
	width: 990px;
	margin:0 auto;
	height: 1250px;
	background-color: #fff;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#mainContentGallery {
	width: 990px;
	margin:0 auto;
	height: 1710px;
	background-color: #fff;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#mainContentContact {
	width: 990px;
	margin:0 auto;
	height: 1000px;
	background:url('../images/index_bg.jpg') #fff no-repeat;
	position: relative;
	z-index: 30;
	border-bottom: solid 8px #4377b1;
}

#bodyContainer {
	width: 683px;
	min-height: 570px;
	padding: 30px;
	float: left;
}

#bodyContainerGallery {
	width: 683px;
	min-height: 570px;
	padding: 30px;
	float: left;
}

#bodyContainerTourism {
	width: 700px;
	min-height: 570px;
	padding: 30px 0px 30px 30px;
	float: left;
}


#wo_div {
	width: 272px;
	height: 41px;
	background:url('../images/whats_on_div.png') no-repeat;
	position: absolute;
	top: 70px;
	right: -15px;
	z-index: 200;
}

#footer {
	width: 990px;
	height: 10px;
	margin: 2px auto;
	font-size: 10px;
	font-weight: bold;
	color: #4377b1;
}

.WDFH {
	float: right; font-weight: bold;
}

.WDFH	a:link		{ color: #4377b1; text-decoration: none; }
.WDFH  	a:visited	{ color: #4377b1; text-decoration: none; }
.WDFH  	a:hover		{ color: #4377b1; text-decoration: underline; }
.WDFH  	a:active	{ color: #4377b1; }
